<script type="module" src="./digi-skolverket.esm.js"></script>
<script nomodule src="./digi-skolverket.js"></script>
<link rel="stylesheet" href="./digi-skolverket.css" />
<link rel="stylesheet" href="./digi-styles.utilities.css" />
<link rel="stylesheet" href="./fonts.css" />
<style>
	body {
		padding: 0 !important;
	}
</style>
